/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/************************
	Header Elements
*************************/

.header-right {
  float: right;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  margin-bottom: 7px;
  padding-top: 40px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

header.scrolled .header-right {
  padding-top: 40px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.header-btn:link,
.header-btn:visited {
  color: #fff;
  padding: 2px 25px;
  font-size: 11pt;
  background: #89002c;
  display: inline-block;
  vertical-align: top;
  font-weight: 700;
  margin-left: 15px;
  border: 1px solid #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header-btn:hover {
  background: #fff;
  color: #89002c;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.header-phone {
  color: #fff;
  font-size: 22pt;
  font-weight: 700;
  margin-left: 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

header.scrolled .header-phone {
  color: #b20839;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

nav.main_menu > ul > li {
  padding-left: 30px;
}

nav.main_menu > ul > li > a {
  color: #fff;
  line-height: 25px !important;
  padding: 0;
  font-size: 14px !important;
  font-weight: 700 !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.main_menu > ul > li > a:hover,
nav.main_menu .current_page_item a:link,
nav.main_menu .current_page_item a:visited,
nav.main_menu .current-page-ancestor a:link,
nav.main_menu .current-page-ancestor a:visited {
  color: #b20839 !important;
  border-bottom: #b20839 3px solid;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

header.scrolled nav.main_menu ul li a {
  color: #000;
}

.header-right .shopping-cart:link,
.header-right .shopping-cart:visited {
  font-size: 18pt;
  color: #ffffff;
  display: inline-block;
  margin: 0 5px 0 15px;
  position: relative;
}

.header-right .shopping-cart .button-txt {
  font-size: 12pt !important;
}

header.scrolled .shopping-cart:link,
header.scrolled .shopping-cart:visited {
  color: #89002c;
}

.header-right .shopping-cart i {
  position: relative;
  z-index: 200;
}

.header-right .cart-count {
  position: absolute;
  top: -10px;
  left: -10px;
  font-size: 11pt !important;
  border: #89002c 1px solid;
  border-radius: 50%;
  z-index: 400;
  background: #fff;
  display: block;
  width: 20px;
  height: 20px;
  font-family: "Open Sans";
  text-align: center;
  font-weight: 600;
  color: #89002c !important;
  line-height: 20px;
}

/*********************************************
*** Main Content Elements
*********************************************/

.story-btn:link,
.story-btn:visited {
  color: #55565a;
  border: #55565a 1px solid;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 5px 50px;
  margin-right: 20px;
  font-size: 15pt;
  font-family: Open Sans;
  line-height: 40px;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.story-btn:hover {
  background: #55565a;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.order-btn a:link,
.order-btn a:visited {
  color: #515256;
  border: #515256 1px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 5px 20px;
  margin-right: 20px;
  font-size: 15pt;
  line-height: 28px;
  font-family: Open Sans;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hide-this {
  display: none !important;
}

.order-btn a:hover {
  background: #515256;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.quantity {
  display: inline-block;
  margin-right: 20px;
}

.quantity span,
.quantity input {
  font-size: 16pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
}

.quantity input {
  width: 30px;
  border: #515256 1px solid;
  margin-left: 7px;
  padding: 0 3px;
}

.order-form .order-submit {
  color: #515256;
  border: #515256 1px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 5px 20px;
  margin-right: 20px;
  font-size: 15pt;
  line-height: 28px;
  font-family: Open Sans;
  font-weight: 400;
  cursor: pointer;
  background: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.order-form .order-submit:hover {
  background: #515256;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.strike strong {
  position: relative;
  white-space: nowrap;
  font-weight: 300 !important;
}

.strike strong:after {
  border-top: 1px solid #000;
  position: absolute;
  content: "";
  right: 0;
  top: 50%;
  left: 0;
}

.benefit-box-l,
.benefit-box-r {
  padding: 20px;
  background: #007089;
  margin-top: 10px;
  margin-bottom: 30px;
}

.benefit-box-l .box-img,
.benefit-box-r .box-img {
  float: left;
  margin-right: 20px;
}

.benefit-box-l .box-img img,
.benefit-box-r .box-img img {
  height: 220px;
  width: auto !important;
  -webkit-box-shadow: 3px 3px 5px 1px #3b3b3b;
  box-shadow: 3px 3px 5px 1px #3b3b3b;
}

.benefit-box-l .box-text,
.benefit-box-r .box-text {
  font-size: 14pt;
  color: #fff;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
}

.benefit-box-l .box-text strong,
.benefit-box-r .box-text strong {
  font-weight: 600 !important;
}

.benefit-box-l {
  margin-right: 30px;
}

.benefit-box-r {
  margin-left: 30px;
}

.resources-links h2 {
  color: #007089;
  text-align: center;
  font-family: Playfair Display;
  font-weight: 700;
  font-style: normal;
  padding-bottom: 3px;
  margin-bottom: 3px;
  display: block;
  border-bottom: #007089 1px solid;
  text-align: center;
}

.resources-links a:link,
.resources-links a:visited {
  text-decoration: underline;
}

.single-blog .vc_custom_1521049764124 {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 200px 0 100px;
}

.post_author {
  display: none;
}

.single-blog h2.entry_title {
  font-size: 25pt;
  line-height: 40px;
  color: #000 !important;
  font-weight: 700;
  font-family: "Open Sans" !important;
  text-transform: none !important;
}

.single-blog .vcpb-default {
  background-position: center -470px !important;
}

h2.entry_title {
  font-family: "Open Sans" !important;
  text-transform: none !important;
  color: #000 !important;
}

.post_text h1,
.post_text h2,
.post_text h3,
.post_text h4,
.post_text h5,
.post_text h6 {
  color: #007089;
  text-align: left;
  font-family: Playfair Display;
  font-weight: 400;
  font-style: normal;
  text-transform: none !important;
}

.post_text p {
  font-size: 12pt;
  line-height: 23px;
  color: #55565a;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
}

.post_text p strong {
  font-weight: 600 !important;
}

.sidebar .latest_post_holder .latest_post_image {
  display: none !important;
}

.sidebar .latest_post_holder .latest_post_text {
  padding-left: 0 !important;
}

.sidebar .latest_post_holder .latest_post_title {
  font-family: "Open Sans" !important;
  text-transform: none !important;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 12pt !important;
}

.sidebar .widget h5 {
  color: #007089;
  text-align: left;
  font-family: Playfair Display;
  font-weight: 700;
  font-style: normal;
  text-transform: none !important;
  font-size: 20pt;
}

.sidebar .widget li {
  font-family: "Open Sans" !important;
  text-transform: none !important;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 12pt !important;
}

.sidebar .widget .post_infos {
  display: none !important;
}

.blog-feed {
  width: 100%;
  text-align: center;
}

.blog-feed .blog-item {
  width: 29%;
  margin: 0 20px 25px;
  display: inline-block;
  vertical-align: top;
  text-align: left !important;
}

.blog-feed .post-thumb {
  width: 100%;
  height: 300px;
  display: block;
  background-position: center;
  background-repeat: none;
  background-size: cover;
  margin-bottom: 25px;
  position: relative;
}

.blog-feed .post-thumb a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.blog-feed .post-thumb a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.blog-feed .post-title a:link,
.blog-feed .post-title a:visited {
  color: #55565a;
  text-align: left !important;
  font-family: Playfair Display;
  font-weight: 700;
  font-style: normal;
  text-transform: none !important;
  font-size: 16pt;
  line-height: 30px;
  display: block;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.blog-feed .post-title a:hover {
  color: #b20839;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.blog-feed .post-date {
  font-size: 11pt;
  line-height: 23px;
  color: #8ba98c;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 5px;
}

.blog-feed .post-content {
  font-size: 12pt;
  line-height: 23px;
  color: #55565a;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
}

.blog-feed .post-content em,
.blog-feed .post-content h2 {
  display: none;
}

.blog-feed .read-more:link,
.blog-feed .read-more:visited {
  color: #b20839;
  text-decoration: underline;
}

.checkout-form {
  padding: 0 0 15px !important;
  background: #fff;
  margin-top: 50px;
}

.checkout-form .label {
  font-size: 11pt !important;
}

.checkout-form input[type="text"],
.checkout-form select {
  font-size: 12pt !important;
}

.checkout-form input[type="text"] {
  font-size: 12pt !important;
}

.checkout-form .form-header {
  background: #89002c;
  color: #fff;
  font-family: "Open Sans";
  text-align: center;
  padding: 10px;
  font-size: 14pt;
  font-weight: 600;
  position: relative;
}

.checkout-form .same-shipping-btn {
  display: block;
  width: 150px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  font-family: "Open Sans";
  background: #fff;
  color: #89002c;
  border: #89002c 1px solid !important;
}

.checkout-form .full-field,
.checkout-form .half-field-wrapper {
  padding: 0 15px;
}

.checkout-disclaimer {
  margin: 30px auto 0;
  width: 80%;
  text-align: center;
}

.checkout-disclaimer textarea {
  width: 100%;
  height: 100px;
}

#confirmation-form .validation-error {
  background: #ad5151;
  color: #fff;
  border: #9a4848 1px solid;
}

.cc-form {
  margin: 30px auto 0;
  width: 45%;
  background: #fff;
}

.cc-form .form-header {
  background: #89002c;
  color: #fff;
  font-family: "Open Sans";
  text-align: center;
  padding: 10px;
  font-size: 14pt;
  font-weight: 600;
  margin-bottom: 10px;
}

.cc-form p {
  margin-bottom: 10px;
  padding: 0 15px 15px;
}

.cc-form .label {
  display: block;
  width: 100%;
  font-size: 11pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 3px;
}

.cc-form input[type="text"] {
  width: 89%;
  display: block;
  border: #515256 1px solid;
  background: #fff;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px;
}

.cc-form select {
  border: #515256 1px solid;
  background: #fff;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px;
}

.cc-form .textfieldRequiredMsg {
  display: none;
}

.checkout-submit {
  color: #fff;
  background: #89002c;
  border: #89002c 1px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  padding: 10px 30px;
  font-size: 13pt;
  line-height: 28px;
  font-family: Open Sans;
  font-weight: 400;
  cursor: pointer;
  width: 200px;
  margin: 30px auto 50px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.checkout-submit:hover {
  color: #89002c !important;
  background: #fff !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.bold-list,
.bold-list {
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 600;
  font-style: normal;
  margin-left: 25px;
}

.donation-form {
  margin-top: 15px;
}

.donation-form .extra-options {
  margin-top: 10px;
  display: none;
}

.donation-form .extra-options .form-subtitle {
  margin: 20px 0 10px;
  text-decoration: underline;
}

.donation-form .submit-form {
  text-align: left !important;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form select {
  width: 95%;
  display: block;
  border: #515256 1px solid !important;
  background: #fff;
  font-size: 14pt !important;
  color: #55565a !important;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans !important;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px !important;
}

.contact-form textarea {
  width: 95%;
  display: block;
  border: #515256 1px solid !important;
  background: #fff;
  font-size: 14pt !important;
  color: #55565a !important;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans !important;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px !important;
}

.wpcf7-not-valid,
.donation-form .validation-error {
  background: #c44f4f !important;
  border-color: #a43939 !important;
  color: #fff !important;
}

.donation-form .textfieldRequiredMsg {
  color: #b20839 !important;
  font-family: "Open Sans";
  font-weight: 600;
}

.wpcf7-not-valid-tip {
  display: none !important;
}

.contact-form .half-field-l input[type="text"],
.contact-form .half-field-r input[type="email"],
.contact-form select {
  width: 89.5% !important;
}

.donation-form .form-subtitle {
  margin: 15px 0 5px;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 600;
  font-style: normal;
  display: block;
}

.donation-form .label {
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  width: 300px;
  display: inline-block;
}

.donation-form input[type="text"],
.donation-form select {
  display: inline-block;
  border: #515256 1px solid;
  background: #fff;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px;
}

.donation-form .full-field {
  margin-bottom: 10px;
}

.donation-form .full-field .textfieldRequiredMsg,
.donation-form .full-field .selectRequiredMsg,
.donation-form .textfieldInvalidFormatMsg {
  display: none;
}

.clinical-trials {
  text-align: center;
}

.clinical-trials .trial-item {
  display: inline-block;
  vertical-align: top;
  width: 17%;
  margin: 15px;
}

.clinical-trials .item-title {
  font-family: "Open Sans", sans-serif;
  font-size: 14pt;
  line-height: 25px;
  color: #fff;
  background: #89002c;
  text-align: center;
  font-weight: 600;
  margin-bottom: 20px;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
  width: 300px;
}

.clinical-trials .item-desc {
  font-family: "Open Sans", sans-serif;
  font-size: 11pt;
  line-height: 25px;
  text-align: left;
  font-weight: 300;
  margin-bottom: 20px;
  min-height: 220px;
  padding-top: 20px;
}

.item-morebtn a:link,
.item-morebtn a:visited {
  color: #55565a;
  border: #55565a 1px solid;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 60%;
  text-align: center;
  padding: 5px 50px;
  margin-right: 20px;
  font-size: 15pt;
  font-family: Open Sans;
  line-height: 40px;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.item-morebtn a:hover {
  background: #55565a;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.clinical-trials .trial-item:first-child {
  margin-left: 0 !important;
}

.clinical-trials .trial-item:last-child {
  margin-right: 0 !important;
}

/*= Confirmation page styling=*/

.cart-heading .payment-method {
  color: #33cc33;
  font-weight: 600;
  font-size: 20pt;
  line-height: 45px;
  font-family: "open sans", sans-serif;
}

.cart-heading .warning {
  color: #89002c;
  font-weight: 600;
  font-size: 13pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-top: 5px;
}

.confirmation-info {
  margin-bottom: 5px;
}

.confirmation-info span {
  font-family: "open sans", sans-serif;
  display: block;
}

.confirmation-table {
  width: 100%;
  display: block;
  border-bottom: 1px solid #bebebe;
  margin-bottom: 25px;
}

.confirmation-table thead th {
  background: #89002c;
  color: #fff;
  font-size: 14pt;
  font-weight: 700;
}

.confirmation-table td,
.confirmation-table th {
  padding: 5px 20px;
  font-family: "Open Sans";
  vertical-align: middle;
}

.confirmation-info-wrapper {
  margin-right: 15px;
  margin-left: 15px;
}

.confirmation-table .item-name {
  width: 15%;
}

.confirmation-table .item-quantity,
.confirmation-table .item-price,
.confirmation-table .item-total {
  width: 10%;
}

.confirmation-table .item-details {
  width: 45%;
}

.confirmation-table tbody tr {
  border-bottom: 1px solid #bebebe;
  border-left: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
  background: #fff;
}

.confirmation-table tfoot tr {
  border-left: 1px solid #bebebe;
  border-right: 1px solid #bebebe;
  background: #fff;
}

.confirmation-table .total-label {
  text-align: right;
  font-weight: 600;
  font-size: 14pt;
}

.confirmation-table .total-quantity {
  border-left: 1px solid #bebebe;
  border-bottom: 1px solid #bebebe;
}

.shipping-info-tables {
  margin-bottom: 25px;
}

.shipping-info-tables .shipping-table,
.shipping-info-tables .billing-table {
  width: 45%;
}

.shipping-info-tables .shipping-table .heading,
.shipping-info-tables .billing-table .heading {
  font-size: 14pt;
  font-family: "Open Sans";
  text-align: center;
}

.shipping-info-tables .shipping-table {
  float: left;
}

.shipping-info-tables .billing-table {
  float: right;
}

.shipping-info-tables table {
  background: #f0ecea;
  width: 100%;
}

.shipping-info-tables table td {
  border-bottom: #ddd3ce 1px solid;
  font-family: "Open Sans";
}

.shipping-info-tables table .label {
  font-size: 12pt;
  font-weight: 600;
  border-right: #ddd3ce 1px solid;
}

.confirmation-footer {
  margin-bottom: 50px;
  text-align: center;
}

.confirmation-footer .donation-statement {
  color: #33cc33;
  font-weight: 600;
  font-size: 13pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.confirmation-footer .refund-statement {
  color: #89002c;
  font-weight: 600;
  font-size: 15pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-top: 5px;
  margin-bottom: 15px;
}

.check-statement .heading {
  color: #89002c;
  font-weight: 600;
  font-size: 14pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-top: 5px;
}

.check-statement .heading span {
  text-decoration: underline;
}

.check-statement .subtitle {
  font-weight: 600;
  font-size: 12pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-bottom: 5px;
}

.check-statement .contact-info {
  font-size: 12pt;
  font-family: "open sans", sans-serif;
  line-height: 25px;
  margin-bottom: 5px;
}

.print-confirmation-page a:link,
.print-confirmation-page a:visited {
  color: #89002c;
  background: #fff;
  border: #89002c 1px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 10px 30px;
  font-size: 13pt;
  line-height: 28px;
  font-family: Open Sans;
  font-weight: 400;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.print-confirmation-page a:hover {
  color: #fff !important;
  background: #89002c !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/*=Shopping Cart Styling=*/

.cart-heading {
  text-align: Center;
  margin: 50px auto 25px;
}

.empty-cart {
  background: #fff;
  border-top: #89002c 10px solid;
  padding: 20px;
  font-size: 14pt;
  font-family: "Open Sans";
  margin-bottom: 80px;
}

.cart-heading img {
  margin: 25px auto;
}

.cart-heading h2,
.cart-heading h3 {
  color: #55565a;
  font-family: Playfair Display;
  font-weight: 700;
  font-style: normal;
  text-transform: none !important;
  font-size: 16pt;
  line-height: 30px;
  display: block;
}

.shopping-cart-table {
  width: 100%;
  display: block;
}

.cart-item-wrapper {
  border-bottom: 1px solid #bebebe;
  background: #fff;
}

.shopping-cart-table thead th {
  background: #89002c;
  color: #fff;
  font-size: 14pt;
  font-weight: 700;
}

.shopping-cart-table td,
.shopping-cart-table th {
  padding: 5px 20px;
  font-family: "Open Sans";
  vertical-align: middle;
}

.shopping-cart-table .product-name,
.shopping-cart-table .product-quantity,
.shopping-cart-table .product-price,
.shopping-cart-table .product-subtotal {
  width: 20%;
}

.shopping-cart-table .product-remove,
.shopping-cart-table .product-thumbnail {
  width: 10%;
}

.shopping-cart-table .product-name {
  text-align: left;
}

.shopping-cart-table .product-title {
  color: #89002c;
  font-weight: 700;
}

.shopping-cart-table tbody .product-price,
.shopping-cart-table tbody .product-subtotal {
  color: #89002c;
  font-size: 14pt;
  font-weight: 700;
}

.product-remove input[type="submit"] {
  color: #89002c;
  border: #89002c 2px solid;
  font-size: 15pt;
  display: inline-block;
  padding: 5px 5px 8px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 5px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.product-remove input[type="submit"]:hover {
  background: #89002c;
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.product-thumbnail {
  text-align: center;
}

.product-thumbnail img {
  width: 100px;
  height: auto !important;
}

.update-cart {
  text-align: right;
}

.empty-cart p {
  float: left;
}

.empty-cart a {
  float: right;
}

.empty-cart a:link,
.empty-cart a:visited,
.update-cart input[type="submit"],
.submit-form input[type="submit"] {
  color: #89002c;
  background: #fff;
  border: #89002c 1px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: inline-block;
  padding: 10px 30px;
  font-size: 13pt;
  line-height: 28px;
  font-family: Open Sans;
  font-weight: 400;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.update-cart {
  padding-right: 0 !important;
}

.empty-cart a:hover,
.update-cart input[type="submit"]:hover,
.submit-form input[type="submit"]:hover {
  color: #fff !important;
  background: #89002c !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.cart-totals {
  float: right;
  width: 35%;
  margin-bottom: 25px;
}

.cart-totals h2 {
  font-family: "Open Sans";
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 17pt !important;
}

.cart-totals table {
  width: 100%;
  display: block;
}

.cart-totals table th {
  background: #f0ecea;
  border-bottom: 1px solid #ddd3ce;
  border-right: 1px solid #ddd3ce;
  font-weight: 700;
  width: 85%;
}

.cart-totals table td {
  background: #f0ecea;
  border-bottom: 1px solid #ddd3ce;
  width: 20%;
}

.cart-totals table th,
.cart-totals table td {
  font-family: "Open Sans";
  font-size: 13pt;
  padding: 15px;
  text-align: left;
}

.cart-footer {
  margin-bottom: 70px;
  float: right;
  width: 35%;
}

.cart-footer .payment-options {
  float: left;
  width: 49%;
}

.cart-footer .submit-form {
  float: right;
  width: 45%;
}

.cart-footer .payment-method select {
  width: 100%;
  display: block;
  border: #515256 1px solid;
  background: #fff;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px;
}

.cart-footer .payment-method {
  margin-bottom: 10px;
}

.payment-options .label {
  font-family: "Open Sans";
  font-size: 12pt;
  margin-right: 5px;
}

.payment-options .label,
.payment-options img {
  display: inline-block;
  vertical-align: middle;
}

.submit-form {
  text-align: right;
}

/*=Member Benefits Form Styling=*/

.member-form {
  padding: 0 10%;
}

.half-field-wrapper,
.full-field {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.radio-wrapper {
  margin-bottom: 20px;
  margin-top: 10px;
}

.member-form .label {
  display: block;
  width: 100%;
  font-size: 16pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  margin-bottom: 3px;
}

.radio-wrapper .label {
  color: #89002c;
  font-size: 15pt;
  font-weight: 600;
}

.member-form input[type="text"],
.member-form select {
  width: 89%;
  display: block;
  border: #515256 1px solid;
  background: #fff;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  padding: 5px 10px;
}

.half-field-l,
.half-field-r {
  width: 48%;
}

.half-field-l input[type="text"],
.half-field-r input[type="text"] {
  width: 77%;
}

.half-field-l {
  float: left;
}

.half-field-r {
  float: right;
}

.radio-container,
.wpcf7-list-item {
  display: block !important;
  position: relative;
  padding-left: 35px;
  margin-left: 0 !important;
  margin-bottom: 12px !important;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14pt;
  color: #55565a;
  line-height: 30px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  cursor: pointer !important;
}

.radio-container input,
.wpcf7-list-item input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.radio-container .checkmark,
.wpcf7-list-item .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border-radius: 50%;
  border: #515256 1px solid;
}

.radio-container:hover input ~ .checkmark,
.wpcf7-list-item:hover input ~ .checkmark {
  background-color: #ccc;
}

.radio-container input:checked ~ .checkmark,
.wpcf7-list-item input:checked ~ .checkmark {
  background-color: #515256;
}

.radio-container .checkmark:after,
.wpcf7-list-item .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.radio-container input:checked ~ .checkmark:after,
.wpcf7-list-item input:checked ~ .checkmark:after {
  display: block;
}

.radio-container .checkmark:after,
.wpcf7-list-item .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

/*=testimonials Shortcode Styling=*/

.testimonials-wrapper .testimonial-text {
  font-size: 15pt;
  line-height: 30px;
  text-align: center;
  padding: 40px 14%;
  font-weight: 300;
  font-family: "Open Sans";
  color: #55565a;
}

.testimonials-wrapper .testimonial-author {
  text-align: center;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 18pt;
  line-height: 35px;
  margin-top: 5px;
  color: #55565a;
}

.testimonials-wrapper .testimonial-author span {
  text-transform: uppercase;
}

.testimonials-listing .owl-next {
  position: absolute;
  top: 25%;
  right: -40px;
  font-size: 0 !important;
  background: url(images/carousel-next.png) top center no-repeat !important;
  display: block;
  width: 57px;
  height: 57px;
}

.testimonials-listing .owl-prev {
  position: absolute;
  top: 35%;
  left: -40px;
  font-size: 0 !important;
  background: url(images/carousel-prev.png) top center no-repeat !important;
  display: block;
  width: 57px;
  height: 57px;
}

.owl-dots .owl-dot span {
  background: none !important;
  border: #fff 2px solid;
  height: 15px;
  width: 15px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #fff !important;
}

/*=Chapter Map Styling
-------------------------------------*/

#chapters-map {
  position: relative;
}

.map-hitbox {
  cursor: pointer;
  opacity: 0 !important;
  -khtml-opacity: 0 !important;
  -moz-opacity: 0 !important;
}

.state-blue img {
  display: none;
}

.state-chapter {
  position: absolute;
  top: 0;
  right: 20%;
}

.state-chapter-l {
  right: auto !important;
  left: 15%;
}

.state-chapter {
  color: #007089 !important;
  border: #007089 5px solid;
  background: #fff;
  font-family: "Open Sans";
  font-size: 14px !important;
  line-height: 20px;
  width: 300px;
  padding: 10px !important;
  white-space: normal !important;
  display: none;
  max-height: 500px;
  overflow: auto;
  z-index: 100;
}

.state-chapter .chapter-heading {
  font-weight: 600;
  font-size: 16px !important;
}

.state-chapter .close-box {
  border-radius: 50%;
  border: #fff 3px solid;
  background: #007089;
  color: #fff;
  font-size: 16pt;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  display: block;
  cursor: pointer;
  float: right;
}

/*=Styling for Resource Links
-------------------------------------*/

.resource-links-wrapper {
  text-align: center;
}

.resource-link:link,
.resource-link:visited {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 195px;
  margin-bottom: 20px;
  position: relative;
  font-family: "Open Sans", sans-serif;
  font-size: 14pt;
  font-weight: 300;
  margin: 0 20px 30px;
}

.resource-link:hover {
  color: #007089;
}

.resource-link:hover .icon-hover {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.resource-link .icon-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.resource-link .resource-icon img {
  width: 195px;
  margin: 0 auto 5px;
  height: auto;
}

/*=Styling for board of directors
-------------------------------------*/

.board-list-wrapper {
  text-align: center;
  display: block;
  width: 100%;
}

.board-list {
  padding: 20px 0;
  border-top: #55565a 1px solid;
  text-align: center;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
}

.board-list .board-member {
  display: inline-block;
  vertical-align: top;
  width: 240px;
  text-align: center;
  margin: 20px 10px;
  color: #55565a;
  font-size: 13pt;
}

.board-list .member-img {
  width: 100%;
  height: 240px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 8px;
}

.board-list .member-name {
  font-weight: 700;
}

.board-list .member-title {
  font-weight: 300;
}

/*********************************************
*** Footer Elements
*********************************************/

.four_columns > .column1 h5,
.four_columns > .column2 h5,
.four_columns > .column3 h5,
.four_columns > .column4 h5 {
  font-family: "Open Sans", sans-serif;
  margin-bottom: 5px;
  font-weight: 700 !important;
  text-decoration: underline;
}

.four_columns a:link,
.four_columns a:visited {
  color: #fff;
  font-weight: 600;
}

.widget_nav_menu a:link,
.widget_nav_menu a:visited {
  text-transform: uppercase;
  line-height: 30px;
}

.widget_nav_menu li {
  padding-bottom: 0 !important;
}

.four_columns > .column2 a {
  font-weight: 600;
}

.four_columns > .column2 li {
  margin-bottom: 3px;
}

.four_columns a:hover {
  color: #8a022e !important;
}

.footer-socials {
  margin-bottom: 30px;
}

.footer-socials li {
  display: inline-block;
  margin-right: 3px;
}

.footer-socials li a:link,
.footer-socials li a:visited {
  color: #007089 !important;
  border: #fff 1px solid;
  display: block;
  width: 35px;
  height: 35px;
  background: #fff !important;
  font-size: 20pt;
  text-align: center;
  vertical-align: middle;
  line-height: 35px;
  border-radius: 50%;
}

.footer-socials li a:hover {
  background: #8a022e !important;
  color: #fff !important;
}

.footer_bottom .textwidget {
  margin-bottom: 10px;
}

.text-list {
  font-size: 12pt;
  color: #55565a;
  line-height: 23px;
  text-align: left;
  font-family: Open Sans;
  font-weight: 300;
  font-style: normal;
  margin: 10px 0 15px 40px !important;
  list-style-position: outside !important;
}

.text-list li {
  margin-bottom: 7px;
}

/*********************************************
*** Responsive Styles
*********************************************/

.mobile-element {
  display: none;
}

.tablet-element {
  display: none !important;
}

.select-state {
  height: 40px;
  overflow: hidden;
  width: 80%;
  margin: 0 auto;
  border: #007089 2px solid;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
}

.select-state select {
  background: transparent;
  border: none;
  font-size: 14px;
  height: 40px;
  padding: 5px;
  width: 105%;
  color: #007089;
  font-family: "Open Sans";
  font-weight: 600;
  cursor: pointer;
  font-size: 14pt;
  text-align: center;
}

@media only screen and (min-width: 600px) and (max-width: 998px) {
  .header-btn:link,
  .header-btn:visited {
    display: block;
    border: 1px solid #8b0430;
    margin: 0 auto;
    width: 50%;
    text-align: center;
  }

  .header-right {
    clear: both;
    float: none;
    width: 100%;
  }

  .header-phone {
    color: #89002c;
    display: block;
    text-align: center;
  }

  .desktop-element {
    display: none !important;
  }

  .tablet-element {
    display: block !important;
  }
}

@media only screen and (max-width: 600px) {
  .header-btn:link,
  .header-btn:visited {
    display: inline-block;
    width: 34%;
    border: 1px solid #8b0430;
    margin: 0;
  }

  .book-section .vc_column-inner {
    width: 100% !important;
  }

  .testimonials-listing .owl-prev {
    top: 25%;
  }

  .desktop-element {
    display: none !important;
  }

  .mobile-element {
    display: block !important;
  }

  .boxed div.section .section_inner,
  .carousel-inner .slider_content_outer,
  .container_inner,
  .container_inner nav.content_menu,
  .footer_bottom_border.in_grid,
  .footer_top_border.in_grid,
  .full_width .parallax_content,
  .steps_holder_inner,
  .title_border_in_grid_holder,
  div.grid_section .section_inner,
  nav.content_menu u {
    width: 85%;
  }

  .header-phone {
    text-align: center;
    color: #8b0430;
    margin-bottom: 5px;
  }

  .header-right {
    text-align: center;
  }

  .header-right {
    padding-top: 10px;
    float: none !important;
    clear: both;
    display: block;
    width: 100%;
  }

  .book-cover {
    float: none !important;
    margin-top: -100px !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
  }

  .order-now {
    text-align: center;
  }

  .order-now span {
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }

  .service-boxes .change-colwidth {
    margin-top: 120px !important;
  }

  .service-boxes .service-title {
    margin-top: -70px !important;
    margin-bottom: 20px !important;
  }

  .blog-boxes .vc_column-inner {
    margin-bottom: 100px !important;
  }

  .blog-boxes {
    margin-bottom: -100px !important;
  }

  .keep-width {
    width: 50% !important;
    display: inline-block;
  }

  .founder-border {
    margin: -10px -30px 0;
  }

  .center-mobile {
    text-align: center !important;
  }

  .mobile-padding .vc_column-inner {
    padding-top: 15% !important;
    padding-bottom: 15% !important;
  }

  .heading-1-mobile,
  .syndicate h1 {
    font-size: 30pt !important;
    line-height: 45px !important;
    margin-bottom: 15px !important;
  }

  .shopping-cart-table thead {
    display: none;
  }

  .shopping-cart-table tbody td {
    display: block !important;
    width: 85% !important;
    border-bottom: #bebebe 1px dashed;
    border-left: #bebebe 1px solid;
    border-right: #bebebe 1px solid;
  }

  .cart-item-wrapper {
    border-bottom: #89002c 5px solid;
  }

  .shopping-cart-table tbody .product-subtotal {
    border-bottom: none !important;
  }

  .shopping-cart-table tbody .update-cart {
    border: none !important;
    margin-bottom: 30px;
  }

  .shopping-cart-table tbody .product-quantity,
  .shopping-cart-table tbody .product-price,
  .shopping-cart-table tbody .product-subtotal {
    text-align: right;
  }

  .shopping-cart-table tbody .product-quantity::before,
  .shopping-cart-table tbody .product-price::before,
  .shopping-cart-table tbody .product-subtotal::before {
    content: attr(data-title) ": ";
    float: left;
    color: #89002c;
    font-size: 12pt;
    font-weight: 700;
  }

  .shopping-cart-table tbody .product-price,
  .shopping-cart-table tbody .product-subtotal {
    color: #34353a;
    font-size: 12pt;
    font-weight: normal !important;
  }

  .cart-totals {
    float: none;
    width: 100%;
    margin-bottom: 25px;
  }

  .cart-footer {
    float: none;
    width: 100%;
  }

  .payment-options .label {
    display: block;
  }

  .checkout-form {
    float: none !important;
    width: 95% !important;
  }

  .checkout-form .same-shipping-btn {
    position: static;
    margin: 10px auto 0;
    padding: 10px;
  }

  .checkout-disclaimer {
    width: 100%;
  }

  .cc-form {
    width: 100%;
  }

  .disclaimer textarea {
    width: 100%;
    height: 100px;
  }

  .product-box,
  .product-box-2 {
    height: auto !important;
  }

  .order-btn {
    position: static !important;
  }

  .border-bottom {
    border-bottom: none !important;
  }

  .half-field-wrapper .half-field-l,
  .half-field-wrapper .half-field-r {
    width: 105%;
    float: none;
  }

  .member-form input[type="text"],
  .member-form select {
    width: 80% !important;
  }

  .order-submit {
    -webkit-appearance: button; /* WebKit */
    -moz-appearance: button; /* Mozilla */
    -o-appearance: button; /* Opera */
    -ms-appearance: button; /* Internet Explorer */
    appearance: button; /* CSS3 */
  }

  .news-subtitle {
    font-size: 25pt !important;
    line-height: 40px !important;
  }

  .no-negative {
    margin-top: 0 !important;
  }

  .remove-line br {
    display: none !important;
  }

  .state-chapter {
    position: static !important;
    max-height: none !important;
    margin-top: 30px;
  }

  .slider-btn {
    text-align: center !important;
    line-height: 25px !important;
    font-size: 10pt !important;
    padding: 0 25px !important;
  }

  .book-cover {
    float: none !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .book-btn:link,
  .book-btn:visited {
    display: block;
    text-align: center;
    margin-bottom: 15px;
  }

  .blog-feed .blog-item {
    width: 100%;
    margin: 0 auto 20px;
    display: block;
    vertical-align: top;
  }

  .four_columns > .column1,
  .four_columns > .column2,
  .four_columns > .column3,
  .four_columns > .column4 {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }

  .body-txt-size {
    font-size: 14pt !important;
    line-height: 30px !important;
  }

  .center-txt {
    text-align: center !important;
  }

  .trial-item {
    display: block !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 60px !important;
  }

  .clinical-trials .item-title {
    height: auto;
    display: block;
    width: 95%;
    padding: 10px;
    margin: 0 auto 20px;
  }

  .clinical-trials .item-desc {
    min-height: 0 !important;
    padding-top: 0 !important;
  }

  .item-morebtn a:link,
  .item-morebtn a:visited {
    margin: 0 auto;
  }

  .footer_bottom {
    line-height: 22px !important;
  }

  .footer_top {
    padding-top: 0 !important;
  }

  .footer_top_holder {
    padding-top: 60px;
  }

  .footer_bottom_holder {
    padding-bottom: 60px;
  }
}

@media only screen and (max-width: 400px) {
  .header-btn:link,
  .header-btn:visited {
    display: block;
    width: 70%;
    margin: 0 auto 10px;
  }

  .benefit-box-l .box-img,
  .benefit-box-r .box-img {
    float: none !important;
    margin-right: 0 !important;
    text-align: center !important;
  }

  .benefit-box-l {
    margin-right: 0;
  }

  .benefit-box-r {
    margin-left: 0;
  }

  .yt-vid iframe {
    width: 100% !important;
  }

  .footer_col1,
  .footer_col2,
  .footer_col3,
  .footer_col4 {
    text-align: center;
  }

  .order-form .order-submit {
    width: 100%;
    display: block;
  }
}
